## plotpy 2.6.2

=== requirements.txt ===
Coverage
Cython
NumPy>=1.17
scikit-image>=0.18
Pillow
tifffile
PyQt5
PythonQwt>=0.12.1
SciPy>=1.3
guidata>=3.6.2
pylint
ruff
pytest
pytest-xvfb
python-docs-theme
sphinx
myst_parser
sphinx-copybutton
sphinx_qt_documentation
