## plotpy 2.4.0

=== debian/changelog ===
plotpy (2.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Mon, 01 Jul 2024 12:09:14 +0200

plotpy (2.3.5-1) unstable; urgency=medium

  * Add missing Vcs-* fields in debian/control.
  * New upstream release.
  * Add missing build-dependency.
  * Bug fix: "FTBFS: plotpy/tests/benchmarks/test_benchmarks.py Fatal
    Python error: Aborted", thanks to Santiago Vila (Closes: #1071775).

 -- Roland Mas <lolando@debian.org>  Sat, 22 Jun 2024 20:49:46 +0200

plotpy (2.2.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 14 May 2024 11:42:48 +0200

plotpy (2.2.0-2) unstable; urgency=medium

  * Update debian/copyright.

 -- Roland Mas <lolando@debian.org>  Sat, 11 May 2024 16:55:10 +0200

plotpy (2.2.0-1) unstable; urgency=low

  * Initial release, autogenerated by py2dsp/3.20230219 then tweaked by
    hand.

 -- Roland Mas <lolando@debian.org>  Tue, 19 Mar 2024 15:28:06 +0100
