## plotpy 2.6.2

=== debian/changelog ===
plotpy (2.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 06 Aug 2024 16:45:06 +0200

plotpy (2.4.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 16 Jul 2024 19:17:30 +0200

plotpy (2.4.0-2) unstable; urgency=medium

  * Fix autopkgtests.

 -- Roland Mas <lolando@debian.org>  Tue, 16 Jul 2024 19:07:21 +0200
