=== debian/control ===
--- 
+++ 
@@ -7,6 +7,7 @@
  cython3,
  dbus,
  dh-python,
+ pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
  python3-certifi,
@@ -19,10 +20,10 @@
  python3-pyvirtualdisplay <!nocheck>,
  python3-qwt,
  python3-requests,
+ python3-skimage,
  python3-scipy,
  python3-tifffile,
 Standards-Version: 4.6.2.0
-Testsuite: autopkgtest-pkg-pybuild
 Homepage: https://github.com/PlotPyStack/plotpy/
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/plotpy.git
