=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=plotpy

%:
	dh $@ --with=python3 --with=numpy3 --buildsystem=pybuild
