=== debian/tests/control ===
Test-Command: set -efu
 ; export HOME="$AUTOPKGTEST_TMP"
 ; cp -r plotpy/tests "$AUTOPKGTEST_TMP"
 ; for py in $(py3versions -r 2>/dev/null)
 ; do cd "$AUTOPKGTEST_TMP"
 ; echo "Testing with $py:"
 ; $py -m pytest
 ; done
Depends:
 @,
 python3-all,
 python3-pytest,
 python3-pytest-xvfb,
Restrictions: allow-stderr, skip-not-installable
