## plotpy 2.8.2

=== debian/changelog ===
plotpy (2.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Tue, 09 Dec 2025 20:46:53 +0100
