=== debian/control ===
--- 
+++ 
@@ -2,11 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Roland Mas <lolando@debian.org>
-Build-Depends: debhelper-compat (= 13),
+Uploaders:
+ Roland Mas <lolando@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-python,
+ dh-sequence-numpy3,
+ dh-sequence-python3,
  cython3,
  dbus,
- dh-python,
  pybuild-plugin-pyproject,
  python3-all,
  python3-all-dev,
@@ -18,10 +22,10 @@
  python3-pytest <!nocheck>,
  python3-pytest-xvfb <!nocheck>,
  python3-pyvirtualdisplay <!nocheck>,
- python3-qwt,
+ python3-qwt (>= 0.15~),
  python3-requests,
+ python3-scipy,
  python3-skimage,
- python3-scipy,
  python3-tifffile,
 Standards-Version: 4.6.2.0
 Homepage: https://github.com/PlotPyStack/plotpy/
@@ -31,7 +35,10 @@
 
 Package: python3-plotpy
 Architecture: any
-Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
+ ${shlibs:Depends},
 Description: Curve and image plotting tools for Python/Qt applications
  plotpy is a Python library providing efficient 2D data-plotting
  features for interactive computing and signal/image processing
