=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=plotpy

%:
	dh $@ --buildsystem=pybuild
