=== debian/tests/control ===
--- 
+++ 
@@ -7,8 +7,10 @@
  ; $py -m pytest
  ; done
 Depends:
- @,
  python3-all,
  python3-pytest,
  python3-pytest-xvfb,
-Restrictions: allow-stderr, skip-not-installable
+ @,
+Restrictions:
+ allow-stderr,
+ skip-not-installable,
